package com.lz.modules.flow.dao;
/**
* <p>
* 流转关系表 服务类
* </p>
*
* @author quyixiao
* @since 2020-08-18
*/
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.lz.modules.flow.entity.StaffRoleDepartment;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
@Mapper
public interface StaffRoleDepartmentMapper extends BaseMapper<StaffRoleDepartment> {


	StaffRoleDepartment selectStaffRoleDepartmentById(@Param("id")Long id);


	Long insertStaffRoleDepartment(StaffRoleDepartment staffRoleDepartment);


	int updateStaffRoleDepartmentById(StaffRoleDepartment staffRoleDepartment);


	int updateCoverStaffRoleDepartmentById(StaffRoleDepartment staffRoleDepartment);


	int deleteStaffRoleDepartmentById(@Param("id")Long id);


}